Rails.application.routes.draw do

  # Balloons on the WEB
  resources :balloons


  ########### Forwarding action to old webapp ####################
  scope "(:locale)" do
    # Forward Terms And Conditions page
    get "legal" => redirect { |params, request| "http://webapp.heylium.io/#{params[:locale]}/legal" }
    # Forward Reset password page
    get 'reset_password' => redirect { |params, request| "http://webapp.heylium.io/#{params[:locale]}/reset_password?#{request.params.to_query}" }
    # Forward Confirm email actioàn
    get 'confirm_email' => redirect { |params, request| "http://webapp.heylium.io/#{params[:locale]}/confirm_email?#{request.params.to_query}" }
  end
end
